1 Reply Latest reply: Nov 18, 2012 4:07 AM by JohnGoodwin RSS

    Installing Essbase

    Next Level
      i am this is the error when trying to install on a VMware 9.0 with Server 2008R2

      I have extracted

      V-31875 Part 1
      v-31876 Part 2
      V-31922 Part 3
      V-31877 Part 4
      V-32795 Part 5
      V-31879 Part 6
      V-31880 Part 7
      V-31881 HTTP Server
      V-32789 Client Installer

      into a install folder

      but when I got through the install this is the Error I am getting

      Essbase Services
      EPMINS-01048: Cannot install a selected component. See the Troubleshooting Guide for more information.
      Status: EPMINS-01016: Cannot install the selected component. Click Help to see possible reasons.

      went to the troubleshooting guide for and did a search on EPMINS-01048

      No luck

      Please advise
        • 1. Re: Installing Essbase
          Can you see which component can not be installed? Sometimes if you select a component one by one it may give a warning if it can't be installed and give a reason.
          Possible reasons not all files have been extracted to the same base location, there was corruption in one of the original files or a problem extracting all the files.